body {
	font-family: "Hack", Arial, Helvetica, sans-serif;
	color: #ccc;
}

h1 {
	display: inline-block;
	width: 231px;
	height: 34px;
	background: url(../img/PrettyCode-Logo.png) 0 0 no-repeat;
	background-size: 231px 34px;
}
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
	h1 {
		background-image: url(../img/PrettyCode-Logo@2x.png);
	}
}
h1 span { display: none; }
h2 { font-size: 16px; display: block; padding-bottom: 20px; }

a{ text-decoration: none; display: inline-block; border-bottom: 1px solid #ccc; padding-bottom: 0px; color: inherit; transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; }
a:hover{ color: #333; }

p { margin-bottom: 15px; }
table { margin-bottom: 15px; }
table td { padding: 0 10px 0px 0; }	

#vcard  {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	z-index: 2;
	line-height: 24px;
	text-align: center;
}
#vcard .below {
	/*position: absolute;*/
	/*top: 100%;*/
	/*left: 0;*/
	/*width: 100%;*/
	/*padding-top: 50px;*/
}